.avaliacao {
  margin: 20px 0 30px;
  padding: 20px;
  border: 1px solid #f4f2f0;
  border-radius: 3px;
}

.table-up {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f4f2f0;
  padding: 15px 0;
}

.table-up > button {
  font-size: 14px;
  padding: 5px 10px;
}

.table-up > span {
  font-size: 14px;
  font-weight: 600;
}

.table-middle {
  border-bottom: 1px solid #f4f2f0;
}

.table-middle,
.table-bottom  {
  display: flex;
  justify-content: space-around;
}

.table-middle > div,
.table-bottom > div  {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 10px;
}

.table-middle > div > span,
.table-bottom > div > span {
  margin-bottom: 10px;
}

